name: madison
canonical:
  canonicalName:
    source: tech-plateforms
    value: Madison
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: Making easier for people to access and use as much government information as possible.
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: Making easier for people to access and use as much government information as possible.
  AppCivist Service 1: ''
  AppCivist Service 2: ''
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: Madison
  Source: ''
  Website (s): 'http://opengovfoundation.org/the-madison-project/'
